@font-face {
    font-family: "MrDafoe";
    src: url("../fonts/MrDafoe-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

html {
  
}

body {
  margin: 0;
  padding: 0;
  background: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

input, textarea, select {
  border: none;
  outline: 0;
}

input:invalid {
  box-shadow: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

textarea {
  resize: none;
  border: none;
}

button {
  padding: 0;
  background: none;
  border: none;
  outline: 0;
}

a.clear-a {
  text-decoration: none;
  outline: 0;
  text-shadow: none;
}

.clear-both {
  clear: both;
}




.home-page {
  position: relative;
  width: min-content; 
  min-width: 100%;
  min-height: 100vh;
}

.home-page .page-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.home-page .page-container {
  position: relative;
  width: 1600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.home-page .menu-container {
  width: 200px;
  box-sizing: border-box;
  padding-top: 120px;
  padding-left: 100px;
}

.home-page .school-year {
  display: block;
  margin-top: 36px;
  line-height: 1em;
  font-family: "MrDafoe";
  font-size: 36px;
  color: #fff;
}

.home-page .school-year.future-school {
  color: #333;
}

.home-page .year-container {
  padding-top: 60px;
  padding-bottom: 60px;
  flex: 1;
}




.year-2025-page .poster-section {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position: relative;
}

.year-2025-page .poster-outer {
  width: 100%;
}

.year-2025-page .poster-image {
  width: 100%;
}

.year-2025-page .poster-banner-outer {
  position: absolute;
  width: 100%;
  top: 40%;
  left: 50%;
  transform: translateX(-50%);
}

.year-2025-page .poster-banner {
  width: 100%;
}

.year-2025-page .curriculum {
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  line-height: 16px;
  font-size: 12px;
  color: #fff;
  border: 1px solid #fff;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.year-2025-page .curriculum-row {
  display: flex;
}

.year-2025-page .curriculum-date .curriculum-cell, .year-2025-page .curriculum-cell.curriculum-time {
  background: #6d502c;
  font-weight: 700;
}

.year-2025-page .curriculum-cell {
  flex: 1;
  padding: 2px 8px;
  background: #000;
  border: 1px solid #fff;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.year-2025-page .curriculum-cell.entry, .year-2025-page .curriculum-cell.entry a {
  color: #fff;
  transition: all 0.5s ease-out;
}

.year-2025-page .curriculum-cell.entry:hover, .year-2025-page .curriculum-cell.entry:hover a {
  color: #000;
}

.year-2025-page .curriculum-cell.entry:hover {
  transform: scale(1.1);
  background: #e3dda3;
}

.year-2025-page .school-video-outer {
  width: 960px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

.year-2025-page .school-video {
  width: 100%;
}

.year-2025-page .copyright-section {
  width: 960px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.year-2025-page .copyright-words-outer {
  width: 320px;
  line-height: 0;
  margin-right: 28px;
}

.year-2025-page .copyright-words {
  width: 100%;
}

.year-2025-page .copyright-logo-outer {
  width: 100px;
  line-height: 0;
}

.year-2025-page .copyright-logo {
  width: 100%;
}
